## haskell-cborg-json 0.2.0.0

=== debian/changelog ===
haskell-cborg-json (0.2.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 05 Feb 2019 08:22:25 -0500
