=== debian/control ===
Source: haskell-cborg-json
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 0.7),
 libghc-aeson-dev (<< 1.4),
 libghc-aeson-prof (>= 0.7),
 libghc-aeson-prof (<< 1.4),
 libghc-aeson-pretty-dev (>= 0.8),
 libghc-aeson-pretty-dev (<< 0.9),
 libghc-aeson-pretty-prof (>= 0.8),
 libghc-aeson-pretty-prof (<< 0.9),
 libghc-cborg-dev (>= 0.2),
 libghc-cborg-dev (<< 0.3),
 libghc-cborg-prof (>= 0.2),
 libghc-cborg-prof (<< 0.3),
 libghc-scientific-dev (>= 0.3),
 libghc-scientific-dev (<< 0.4),
 libghc-scientific-prof (>= 0.3),
 libghc-scientific-prof (<< 0.4),
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof (>= 0.2),
 libghc-unordered-containers-prof (<< 0.3),
 libghc-vector-dev (>= 0.10),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof (>= 0.10),
 libghc-vector-prof (<< 0.13),
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-aeson-pretty-doc,
 libghc-cborg-doc,
 libghc-scientific-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 4.3.0
Homepage: https://github.com/well-typed/cborg
X-Description: encoding JSON as CBOR
 This package implements the bijection between JSON and
 CBOR defined in the CBOR specification, RFC 7049.

Package: libghc-cborg-json-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cborg-json-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cborg-json-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
