## haskell-cborg-json 0.2.1.0

=== debian/changelog ===
haskell-cborg-json (0.2.1.0-1build2) eoan; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 03 Sep 2019 05:50:39 +0000

haskell-cborg-json (0.2.1.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 15:00:31 +0200

haskell-cborg-json (0.2.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 22:27:50 -0400
