## haskell-cborg-json 0.2.2.0

=== debian/changelog ===
haskell-cborg-json (0.2.2.0-1build7) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:27:44 +0000

haskell-cborg-json (0.2.2.0-1build6) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Aug 2020 02:01:09 +0000

haskell-cborg-json (0.2.2.0-1build5) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 23:45:29 +0200

haskell-cborg-json (0.2.2.0-1build4) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 13:39:03 +0200

haskell-cborg-json (0.2.2.0-1build3) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 23:49:30 +0200

haskell-cborg-json (0.2.2.0-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 21:09:01 +0200

haskell-cborg-json (0.2.2.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:35:05 +0200

haskell-cborg-json (0.2.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 19:10:36 -0400
