=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-cborg-json
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,9 +10,8 @@
  ghc,
  ghc-prof,
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 1.4),
- libghc-aeson-prof (>= 0.7),
- libghc-aeson-prof (<< 1.4),
+ libghc-aeson-dev (<< 1.5),
+ libghc-aeson-prof,
  libghc-aeson-pretty-dev (>= 0.8),
  libghc-aeson-pretty-dev (<< 0.9),
  libghc-aeson-pretty-prof (>= 0.8),
@@ -39,7 +39,7 @@
  libghc-scientific-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/well-typed/cborg
 X-Description: encoding JSON as CBOR
  This package implements the bijection between JSON and
