## haskell-cborg-json 0.2.4.0

=== debian/changelog ===
haskell-cborg-json (0.2.4.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 26 Jul 2022 14:22:55 -0400
