=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-cborg-json
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,7 +9,7 @@
  ghc,
  ghc-prof,
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev (<< 2.1),
  libghc-aeson-prof,
  libghc-aeson-pretty-dev (>= 0.8),
  libghc-aeson-pretty-dev (<< 0.9),
@@ -39,7 +38,7 @@
  libghc-scientific-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/well-typed/cborg
 X-Description: encoding JSON as CBOR
  This package implements the bijection between JSON and
