## haskell-cborg-json 0.2.5.0

=== debian/changelog ===
haskell-cborg-json (0.2.5.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 18:31:35 +0300

haskell-cborg-json (0.2.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 11:39:27 +0300
