=== debian/control ===
--- 
+++ 
@@ -6,31 +6,26 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 2.1),
+ libghc-aeson-dev (<< 2.2),
  libghc-aeson-prof,
  libghc-aeson-pretty-dev (>= 0.8),
  libghc-aeson-pretty-dev (<< 0.9),
- libghc-aeson-pretty-prof (>= 0.8),
- libghc-aeson-pretty-prof (<< 0.9),
+ libghc-aeson-pretty-prof,
  libghc-cborg-dev (>= 0.2),
  libghc-cborg-dev (<< 0.3),
- libghc-cborg-prof (>= 0.2),
- libghc-cborg-prof (<< 0.3),
+ libghc-cborg-prof,
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-dev (<< 0.4),
- libghc-scientific-prof (>= 0.3),
- libghc-scientific-prof (<< 0.4),
+ libghc-scientific-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-prof (>= 0.2),
- libghc-unordered-containers-prof (<< 0.3),
+ libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.10),
- libghc-vector-dev (<< 0.13),
- libghc-vector-prof (>= 0.10),
- libghc-vector-prof (<< 0.13),
+ libghc-vector-dev (<< 0.14),
+ libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-aeson-pretty-doc,
@@ -38,7 +33,7 @@
  libghc-scientific-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/well-typed/cborg
 X-Description: encoding JSON as CBOR
  This package implements the bijection between JSON and
