## haskell-cborg-json 0.2.6.0

=== debian/changelog ===
haskell-cborg-json (0.2.6.0-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Feb 2026 18:07:35 +0200

haskell-cborg-json (0.2.6.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 15:05:28 +0300
