=== debian/control ===
--- 
+++ 
@@ -3,17 +3,20 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 2.2),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-aeson-pretty-dev (>= 0.8),
  libghc-aeson-pretty-dev (<< 0.9),
  libghc-aeson-pretty-prof,
+ libghc-base64-bytestring-dev (>= 1.0),
+ libghc-base64-bytestring-dev (<< 1.3),
+ libghc-base64-bytestring-prof,
  libghc-cborg-dev (>= 0.2),
  libghc-cborg-dev (<< 0.3),
  libghc-cborg-prof,
@@ -29,12 +32,15 @@
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-aeson-pretty-doc,
+ libghc-base64-bytestring-doc,
  libghc-cborg-doc,
  libghc-scientific-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/well-typed/cborg
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cborg-json
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cborg-json]
 X-Description: encoding JSON as CBOR
  This package implements the bijection between JSON and
  CBOR defined in the CBOR specification, RFC 7049.
